* {
  margin: 0;
  padding: 0;
}

body, html {
  height: 100%;
  min-height: 100%;
  background-color: #332d2d;
}

h1, h2, h3, h4 {
  font-family: "Roboto", sans-serif !important;
  font-weight: 400;
  color: whitesmoke;
}

h2 {
  font-size: 1.8rem;
}

h3 {
  font-size: 18px;
}

p {
  font-family: "Roboto", sans-serif !important;
  font-weight: 400;
  color: whitesmoke;
  font-size: 14px;
}

#filter-btns {
  margin-bottom: 2vh;
}

#top-image {
  background: url('/assets/img/bg_city_1.jpg');
  position:fixed ;
  top:0;
  width:100%;
  z-index:0;
  height:100%;
  background-size: calc(100% + 50px);
  background-repeat: no-repeat;
}

#logo {
  width: 31%;
  margin: 2vh 0vh 2vh 0vh;
}

#tags-area {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 40vh;
}

#tags {
  color: white;
  font-weight: bold; 
  text-align: center;
  margin-top: 0.5rem;
  overflow-y: hidden;
}

.tags-row {
  margin-top: 12px;
}

.ico {
  width: 18px;
  height: 18px;
}

.ico_large {
  width: 22px;
  height: 22px;
}

#filter li {
  cursor: pointer;
}

#filter li.active {
  background-color: #b59c59;
  color: whitesmoke;
}

.chat-link {
  color: whitesmoke;
  margin-top: 8px;
  display: block;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 12px;
  margin-bottom: -16px !important;
}

#tags ul li, #filter li {
  list-style: none;
  background-color: #222;
  margin: 4px;
  padding: 5px;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: italic;
  border-radius: 4px;
  display: block;
  float: left;
  font-size: 14px;
  color: whitesmoke;
}

.cvlink {
  color: whitesmoke;
}

.extension-inner {
  background-color:rgba(2, 2, 2, 0.5);
  padding: 5px;
  font-style: italic;
  border-radius: 4px;
  height: 164px;
}

.no-height-inner {
  min-height: max-content !important;
  height: max-content !important;
}

.no-height-inner p {
  margin: 0px !important;
  padding: 3px !important;
}

.extension-inner h3 {
  margin-bottom: 0px;
}

.extension-inner p {
  text-align: left;
  padding: 3px;
}

.extension-inner p a {
  color: #b49b56;
}

#filter li:hover { opacity: 0.9; }

#lang {
  position: absolute;
  right: 0;
}

#topmenu {
  position: absolute;
  left: -25px;
}

#topmenu li {
  display: inline;
  list-style: none;
  display: block;
  float: left;
  padding: 3px 0px;
  margin-right: 5px;
}

#topmenu li a {
  cursor: pointer;
  color: #b49b56;
}

#topmenu li a:hover { 
  color: whitesmoke;
  opacity: 0.9;
}

#lang li {
  display: inline;
  list-style: none;
  display: block;
  float: right;
  cursor: pointer;
  background-color: #222;
  padding: 3px;
}

#lang li.active {
  background-color: #111 !important;
}

#lang li:hover {
  opacity: 0.9;
}

#footer {
  color: white;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px; /* Set the fixed height of the footer here */
  line-height: 32px; /* Vertically center the text there */
}

.bage-img {
  max-height: 192px;
}

#footer a, #message_btn {
  color: #b49b56;
  font-weight: 600;
  font-size: 16px;
  background-color: #222;
  padding: 5px;
  text-decoration: none;
}

#message_btn {
  border-radius: 4px;
  padding: 8px 12px;
}

#footer a:hover, #message_btn:hover { 
  color: whitesmoke;
  opacity: 0.9; 
}

#filtered {
  height: 250px;
  max-height: 250px;
}

#availability {
  font-size: 12px;
}

#availability span {
  color: #FFBF00;
}

.full_time {
  color: green !important;
}

#card-area {
  margin-top: 28px;
}